/*CSS RESET*/
* {
	margin: 0;
	padding: 0;
	font: inherit;
}

body {
	font-family: 'Open Sans', sans-serif;
}

/*Nav Section*/

	nav {
		border-top: 1px solid dimgray;
	}

	nav .nav, ul {
		margin: 0.5rem;
		display: inline;
		position: sticky;
		list-style-type: none;
	}

	nav > ul {
		padding: 1rem;
		display: flex;
	}

	.nav-logo #logo {
		float: left;
		margin-left: 20%;
		display: inline;
		position: relative;
	}

	.right-nav {
		float: right;
		margin-left: 40%;
		padding-left: 60%
		padding-right: 10%;
		position: absolute;
	}

	.tuitt-button {
		color: white;
		font-weight: bold;
		background-color: #c2195b;
		border-radius: 30px;
		font-size: 1rem;
		padding: 0.5rem;
	}

/*End of Nav Section*/

/*Landing Page*/

	#bg-image .front-bg {
		background-color: #000;
		height: 60vh;
		width: 100%;
		opacity: 	80%;
	}

	#bg-image {
		display: flex;
		margin-top: 2rem;
		height: 60vh;
		width: 100%;
		overflow: hidden;
		background-size: cover;
		background-position: bottom;
		background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
		position: relative;
	}	

	.container .title, .subtitle {
		float: right;
		text-align: right;
		padding-left: 30%;
		padding-right: 10%;
		padding-left: 50%;
		color: 	white;
	}

	.title, .title-2 {
		font-family: 'Zilla Slab'
	}

	.apply-button {
		float: right;
		color: white;
		font-weight: bold;
		background-color: #c2195b;
		border-radius: 25px;
		font-size: 1rem;
		padding: 0.5rem;
		padding-left: 2rem;
		padding-right: 2rem;
		margin-right: 10%;
		border-color: none;
	}

	.container > h1 {
		font-size: 50px;
	}

	.subtitle > h2 {
		font-size: 25px;
	}

/*End of Landing Page*/

/*Pre-footer Section*/

	.intro, .pre-footer {
		margin: 0.5;
		text-align: center;
	}

	.intro .title-2 {
		margin: 3rem;
		font-weight: bold;
		font-size: 30px;
	}

	.intro .intro-description {
		padding: 2rem;
		padding-bottom: 5rem;
		margin: 0.5rem;
	}

	/*Footer Section*/
	.pre-footer .title-2 {
		font-size: 35px;
		font-weight: bold;
		text-align: center;
	}

	.pre-footer .prefooter-description {
		padding-top:5rem;
		margin: 0.5rem;
		text-align: center;
	}

	.pre-footer .book-button {
		background-color: #336589;
		color: white;
		font-weight: bold;
		border-radius: 30px;
		font-size: 1rem;
		padding: 0.5rem;
		margin-left: 47%;
		margin-right: 40%;
		display: flex;
	}

/*End of Pre-footer*/

/*Footer Section*/

	footer {
		text-align: center;
		padding: 5rem;
	}

/*End of Footer*/